Open-VM-Tools 8.7.0.3046 (build-425873) cannot install on pfSense 2.1.2